### Function

# Camel FolderThreadArrayFunc

#### Declaration

    const GArray*
    (* CamelFolderThreadArrayFunc) (
      gconstpointer item
    )

#### Description

No description available.

This function is not directly available to language bindings.

#### Parameters

`item`

  Type: `gconstpointer`

  No description available.

  The argument can be `NULL`.
  The data is owned by the caller of the function.

#### Return value

Type: An array of `gpointer`

No description available.

The data is owned by the called function.